Page MenuHomePhabricator

Create office hours documentation.
ClosedPublic

Authored by kristof.beyls on Feb 17 2022, 3:50 AM.

Details

Summary

This is an initial commit to enable people interested in hosting office hours to publish it at least somewhere on the LLVM web site.
In follow-on work, we could improve this further by making the availability of office hours (and online sync-ups) more clearly visible from the home page. It'd be awesome if we could also integrate this in a "LLVM community activity" calendar somehow.

Please do share your thoughts on what kind of information should be listed and on if some of the wording could be improved.

Thanks,

Kristof

Diff Detail

Event Timeline

kristof.beyls requested review of this revision.Feb 17 2022, 3:50 AM
kristof.beyls created this revision.
Herald added a project: Restricted Project. · View Herald TranscriptFeb 17 2022, 3:50 AM
asbirlea accepted this revision.Feb 18 2022, 4:17 PM

Thank you for starting this!
From my side, LGTM.

This revision is now accepted and ready to land.Feb 18 2022, 4:17 PM
This revision was landed with ongoing or failed builds.Feb 21 2022, 11:21 AM
This revision was automatically updated to reflect the committed changes.